Atomic number: 14
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - -7.33610297
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.44
No. of Electrons: 4
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.42273813
  h_ij terms:
  - 5.90692831
  - 3.25819622
  - 0.0
  - -1.26189397
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.48427842
  h_ij terms:
  - 2.72701346
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.806025343502968
  Coarse PSP: 0.9080220375
  Fine: 0.42273813
Source: Goedecker pseudopotential
